/* No comment provided by engineer. */
"Disabled" = "Disabled";

/* No comment provided by engineer. */
"Enabled" = "Enabled";

/* Internal device string */
"External" = "External";

/* Internal device string */
"Internal" = "Internal";

/* No comment provided by engineer. */
"No" = "No";

/* Media is read only */
"Read only" = "Read only";

/* Media is writable */
"Read/Write" = "Read/Write";

/* No comment provided by engineer. */
"Yes" = "Yes";

"SATA" = "Serial ATA";

/* Localized Partition Schemes */
"GUID_partition_scheme" = "GUID Partition Table";
"Apple_partition_scheme" = "Apple Partition Map";
"FDisk_partition_scheme" = "Master Boot Record";
"CD_partition_scheme" = "CD-ROM Partition Table";

/* Medium Type */
"Solid State" = "Solid State";
"Rotational" = "Rotational";

/* Media is writable */
"Read/Write" = "Read/Write";

/* Media is read only */
"Read only" = "Read only";